#worksScrollableWrap{
	border-bottom:solid #c8d0d2 1px;
}

#worksScrollableContainer{
	height:600px;
}

#worksTableHeader tr, #tracksList td {
	vertical-align:middle;
}

/* Cell widths */

.title_cell, #tracksList td table td.title_cell{
	/* do not set width */
	text-align:left;
}

.person_name_cell, #tracksList td table td.person_name_cell{
	width:117px;
	text-align:left;
}

.genre_cell, #tracksList td table td.genre_cell{
	width:81px;
	text-align:center;
}

.volume_cell, #tracksList td table td.volume_cell{
	width:60px;
	text-align:center;
}

th.volume_cell{
	width:60px;
}

.time_cell, #tracksList td table td.time_cell{
	width:64px;
	text-align:center;
}

.cart_btn_cell, #tracksList td table td.cart_btn_cell{
	width:65px;
}
/* end cell widths */


#tipContainer {
      font-size:11px;
      color: #a3a3a3;
      margin-left:13px;
      margin-bottom:10px;
}

#tipContainer img{
    margin-right:5px;
}
#tracksList img, #tracksListimg a {
    outline:none;
    border:none;
}

#tracksList {
   width:674px;     
}

#worksTableHeader th {
    font-size:11px;
    font-family:Verdana, Arial, sans_serif;
    font-weight:bold;
    color:#fff;
    text-decoration:none;
    background:url(/img/tracks/table_header_bg.gif) repeat-x;
    border-right:1px solid #4a5873;
    border-top:1px solid #c9d0d4;
    height:30px;
	padding:0 4px 0 4px;
	line-height:17px;
}

#tracksList td {
	background-color:#fafbfd;
	border-bottom:solid #c8d0d2 1px;
	border-right:solid #c8d0d2 1px;
	padding:4px;
	font-family:Verdana, Arial, sans_serif;
    font-size:9px;
    color:#666666;
    font-weight:normal;
}

#worksTableHeader th.title_cell {
    border-left:none;
}

#tracksList tr {
    height:30px;
}

#tracksList tr.movement_row td{
    border-bottom:1px dotted #c9d0d4;
    background-color:#f6fafd; 
}

#tracksList tr.last_movement_row td{
    border-bottom:1px solid #c9d0d4;
	background-color:#f6fafd; 
}

#tracksList .movement_row{
}

#tracksList td table td{
	 border-bottom:1px dotted #c9d0d4;
}

#worksTableHeader th .header_link a{
	/*background-image:none;*/
	padding:none;
}

#tracksList td table td.title_cell {
}

#tracksList td.movement_title {
	color:#666666;
}

#tracksList td.movement_title a{
	text-decoration:none;
	color:#666666;
}

#tracksList td.movement_title a:hover{
	text-decoration:none;
	color:#000000;
}


#tracksList td.recording_title a{
	text-decoration:none;
	color:#666666;
}

#tracksList td.recording_title a:hover{
	text-decoration:none;
	color:#000000;
}

.title_cell, .title_cell a{
	/* do not set width */
	/*font-size:10px;*/
	line-height:16px;
}

#tracksList .cart_btn_cell, #tracksList td table td.cart_btn_cell, #worksTableHeader th.cart_btn_cell{
	border-right:none;
	padding-right:1px;
}

#tracksList td.movement_cell{
	background-color:#f2f6f9;
}

#tracksList tr.recording_row td{
	background-color:#fefdfb;
}

#tracksList .open td{
	border-bottom:dotted #c9d0d4 1px;
}

#tracksList tr.now_playing td,
#tracksList_drawer tr.now_playing td{
	background-color:#e3ecf8;
}

#tracksList tr.now_playing td.title_cell a.play_track_link,
#tracksList_drawer tr.now_playing td.title_cell a.play_track_link{
	background-image: url(/img/icons/now_playing_icon.gif);
}

#contentWithBorder.no_bottom_border {
	border-bottom:none;
}

.title_cell a.play_track_link{
	/*position:absolute;*/
	display:inline;
	float:left;
	background: url(/img/tracks/track_play_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
	color:#666666;
}

a.no_file_link{
	/*position:absolute;*/
	display:inline;
	float:left;
	margin-left:5px;
	background-image:url(/img/icons/no_file_play_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
	width:14px;
	height:15px;
}

.play_button_spacer, .no_play_button_spacer{
	width:14px;
	height:15px;
	cursor: pointer;
}

.music_title{
	display:block;
	padding-left:25px;
}

.work_title .music_title{
	font-size:11px;
}

.no_play_btn{
	display:block;
	padding-left:5px;
}

.recording_title .music_title{
	padding-left:75px;
}

.recording_title a.no_file_link, .recording_title a.play_track_link{
	margin-left:55px;
}

.movement_title .music_title{
	padding-left:55px;
}

.movement_title a.no_file_link, .movement_title a.play_track_link{
	margin-left:35px;
}

.movement_title .no_btn{
	padding-left:32px;
}

.work_title .music_title{
	font-weight:bold;
	font-size:11px;
}

.multi_movement_title_link{
	padding-left:25px;
	display:block;
	color: #041637;
	background-image:url(/img/icons/movement_indicator.gif);
	background-repeat:no-repeat;
	background-position: 0px 3px;
	cursor: pointer;
	text-decoration: underline;
}

.add_to_cart_icon_container {
	height:20px;
	width:46px;
	position:relative;
	float:left;
}

.title_cell.movement_cell.work_title p {
    margin: 1px 0 0 24px;
    font-size: 11px;
    font-weight: 400;
}

.work_row {
    width: 100%;
    margin-left: 4px;
}

#tracksList_drawer .work_row.odd .music_title {
    background: #EAEAEA;
}
.work_row .even {
    background: #fff;
}